Oracle Java SE远程安全漏洞(CVE-2014-0417)

2014-03-05T00:00:00
ID SSV:61658
Type seebug
Reporter Root
Modified 2014-03-05T00:00:00

Description

BUGTRAQ ID: 64932 CVE(CAN) ID: CVE-2014-0417

Java SE 是基于JDK和JRE的Java平台标准版的简称,用于开发和部署桌面、服务器以及嵌入设备和实时环境中的Java应用程序。

Java SE 5.0u55, Java SE 6u65, Java SE 7u45, JavaFX 2.2.45, Java SE Embedded 7u45版本在实现上存在安全漏洞,可使远程攻击者利用此漏洞影响机密性、完整性、可用性。 0 Oracle Java SE 7u45 Oracle Java SE 6u65 Oracle Java SE 5.0u55 Oracle JavaFX 2.2.45 Oracle Java SE Embedded 7u45 厂商补丁:

Oracle

目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.oracle.com/technetwork/java/javase/downloads/index.html http://www.oracle.com/technetwork/topics/security/cpujan2014-1972949.html